/*a:link {color: #000099; font-weight: bold; text-decoration: none}
a:visited {color: #000099; font-weight: bold; text-decoration: none}
a:active {color: #000099; font-weight: bold; text-decoration: none}
a:hover {color: #FF6600; font-weight: bold; text-decoration: none}*/

/*body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000066;
	background-color: #CCCCCC;
	margin:5px;
}*/

/*.header {
background-image:url(images_style/headerBG.jpg)
}*/

td {
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	/*color:#000066;*/
}

/*th {
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000066;
	background-color:#8e9fb6;
	border-bottom: 1px solid #57639d;
}*/

.menushow {
/*	width: 50%;*/
	border: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
	}
	
.menushow a {
display:block;
width:100%;
background-image:url(images_style/bg.gif);
color:#600036;
}
.menushow a:hover {
/*background-position: 0px 14px;*/
background-position:bottom;
color: #ff3399;
}


.menubar {
/*	width: 50%;*/
	border: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
	height:20px;
	vertical-align:middle;
	color:#600036;	
	}
	
.menubar a {
display:block;
padding-top:5px;
width:100%;
height:20px;
vertical-align:middle;
font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
background-image: url(images_style_main/Cell/CellBG-2.gif);
color:#600036;
}
.menubar a:hover {
/*background-position: 0px 14px;*/
background-position:bottom;
color: #cc0066;
}


.list_hd {
/*	width: 50%;*/
/*	height: 24px;*/
	border: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
	color:#600036;
	background-image: url(images_style_main/Cell/CellBG-2.gif);
	}
	
	.list_hd2 {
/*	width: 50%;*/
/*	height: 24px;*/
	/*border: 1px solid #c0c0c0;*/
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
	color:#600036;
	background-image: url(images_style_main/Cell/CellBG-2.gif);
	/*padding:2px;*/
	}

	.list_hd3 {


	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: bold;
	color:#600036;
	background-image: url(images_style_main/Cell/CellBG-2.gif);
	/*padding:2px;*/
	}
	
	.list_hd4 {


	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
 	font-weight: bold;
	color:#600036;
	/*background-image: url(images_style_main/Cell/CellBG-2.gif);*/
	background-color:#F1F0EE
	/*padding:2px;*/
	}	
	
.list {
border: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: normal;
	/*color:#000099;*/
	background-color: #FFFFFF;
}

.list2 {
border: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
 	font-weight: normal;
	/*color:#000099;*/
	background-color: #CCCCCC;
}

.font9 {
font-size:9px;
}

.font9red {
font-size:9px;
color:#FF0000;
}

.font11 {
font-size:11px;
}

.font14 {
font-size:14px;
}

.font16 {
font-size:16px;
}

.border {
border-top:1px solid #57639d; 
border-left: 1px solid #57639d;
border-right: 1px solid #57639d;
}

.allborder {
border:1px solid #57639d;
}

/*HR {
size:1px solid #57639d;
padding:0px;
margin:0px; 
}*/

.bg1 {
background-color:#c7ccd4;
border-bottom: 1px solid #57639d;
font-size:11px;
padding:2px;
}

.bottomborder {
border-bottom:1px solid #57639d;
}

.topborder { 
border-top:1px solid #57639d;
}

.topbottomborder {
border-top:1px solid #57639d;
border-bottom:1px solid #57639d;
padding: 2px;
margin: 5px
}

.thebutton {
font-size: 11px;
width: 60px;
/*font-family: Verdana,Arial,Helvetica, sans-ser*/if
}
.thebutton2 {
font-size: 11px;
/*width: 60px;*/
/*font-family: Verdana,Arial,Helvetica, sans-ser*/if
}

.subcat1 {
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	/*color:#000066;*/
	background-color:#faca6b;
	border-bottom: 1px solid #57639d;
}

.subcat2 {
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:11px;
	/*font-weight:bold;*/
	/*color:#000066;*/
	background-color:#f9d895;
	border-bottom: 1px solid #57639d; 
}

.homeBG {
border: 1px solid #c0c0c0;
	font-family:  Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
 	font-weight: normal;
	/*color:#000066;*/
	background-color: #E6E6E6;
	/*background-color: #FFFFFF;*/
}

.lightgreyBG {
background-color: #EEEEEE;
color:#600036;

}

.midgreyBG {
background-color: #DDDDDD;
color:#600036;

}